.me-banner-content h1 {
    font-size: 50px;
}

.extra_padding_slider {
    padding: 100px 0px 120px 0px;
}

.testimonials-area {
    /* background-color: #444; */
}

.funfact-style-two i {
    font-size: 50px;
}

.me-banner-content h1 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 15px;
    background: -webkit-gradient(linear, left top, right top, from(#FF512F), to(#DD2476));
    background: linear-gradient(90deg, #13c4a1 0%, #13c4a1 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    line-height: 1.3;
}

.me-banner-image .circle-shape img {
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
}
.me-banner-image .circle-shape:hover img {
    -webkit-animation-play-state: paused; /* Paused on hover */
    animation-play-state: paused; /* Paused on hover */
}
@keyframes rotateMe {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.single-funfacts {
    transition: 0.5s;
}

.single-funfacts:hover {
    -webkit-box-shadow: 0 5px 50px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 5px 50px 0 rgba(0, 0, 0, 0.08);
    margin-top: -5px;
}

.pricing-list-tab .tabs li a {
    border-radius: 30px 30px 30px 30px !important;
}

.page-title-area{
    background-color: #13C29F;
    position: relative;
    z-index: 1;
    padding-top: 8px;
    padding-bottom: 8px;
}
.page-title-content h2{
    font-size: 18px;
}
.page-title-content p{
    display: none;
}

.ptb-100 {
    padding-top:100px;
    padding-bottom:100px;
}
.pt-100 {
    padding-top: 50px;
}
.pb-100 {
    padding-bottom: 50px;
}
.pt-70 {
    padding-top: 50px;
}
.pb-70 {
    padding-bottom: 50px;
}

.feature-box {
    color: #4a6f8a;
    background-color: #ffffff;
    border: 1px solid #f2effc;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.04);
    box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.04);
    border-radius: 0px;
    font-size: 13px !important;
    padding: 5px 10px;
      /* padding-left: 10px; */
    margin-bottom: 10px;
    cursor: auto !important;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  .feature-box:hover {
    background-color: #13c4a1;
    color: #ffffff;
    padding-left: 10px ;
  }

  .it-service-content .content p {
    margin-bottom: 10px;
    max-width: 100%;
  }

  @media only screen and (min-width: 800px) and (max-width: 1899px) {
    .partner-area .container {
      max-width: 100%;
    }
  }

@media only screen and (max-width: 767px) {
    .me-banner-image {
        text-align: center;
        padding: 180px 0px;
    }
    .extra_br {
        margin-top: 20px;
    }

    .extra_padding_slider {
        padding: 50px 0px;
    }
}

.me-banner-area {
  z-index: -9999 !important;
}


/* homepage modal popup css start */

.custom-modal {
    position: fixed;
    overflow: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0 0 0 / 60%);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 30px;
    z-index: 9999;
}
.custom-modal-dialog {
    max-width: 620px;
    width: 100%;
    border-radius: 0px;
    position: relative;
}
.custom-modal-content {
    background: #ffffff;
    padding: 30px 30px;
    border-radius: 10px;
}
.close-modal {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 30px;
    height: 30px;
    background: #f56142;
    opacity: 1;
    color: #ffffff;
    border-radius: 100%;
    border: 2px solid #ffffff;
    z-index: 9;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
    padding: 0;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}

.custom-modal {
    opacity: 0;
    visibility: hidden;
}

body.modal-open .custom-modal {
    opacity: 1;
    visibility: visible;
}

.custom-modal .custom-modal-dialog {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

body.modal-open .custom-modal .custom-modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.custom-modal,
body .custom-modal,
body.modal-open .custom-modal .custom-modal-dialog,
body .custom-modal .custom-modal-dialog {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.popup_img{
   border-radius: 20px 0px 20px 0px;
   transition: all 0.5s;

}
.popup_img:hover{
    transition: all 0.5s;
   border-radius: 0px 20px 0px 20px;
   transform: scale(1.5);
}
.section-title {
    text-align: center;
    max-width: 100%;
    text-transform: capitalize;
    margin-left: auto;
    margin-bottom: 60px;
    margin-right: auto;
  }

  .buy-now-btn{
    display: none;
  }

    .top-bar-area {
        padding: 3px 40px;
    }
    .align-items-center {
        align-items: center !important;
        font-size: 13px;
      }
      .top-bar-social li a i {
        font-size: 13px;
        color: #ffffff;
        -webkit-transition: 0.5s;
        transition: 0.5s;
      }

      .strax-nav .navbar .navbar-nav .nav-item .dropdown-menu {
        width: 300px;
      }
      .strax-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
        left: -301px;
      }

    @media  only screen and (max-width: 767px) {
        .top-bar-area {
            display: none;
        }
    }
/* homepage modal popup css end */

/* ecommerce-landing-page1 pricing css start */
.single-pricing-table .price {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  padding-top: 12px;
  padding-bottom: 5px;
  border-top: 2px dashed #f4f5fe;
  border-bottom: 2px dashed #f4f5fe;
  font-weight: 600;
  font-size: 40px;
}
.price_small {
  font-size: 15px !important;
}
.single-pricing-table .price_small sup {
  top: -5px;
  font-size: 15px;
  font-weight: 500;
}

.navbar-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
  height: auto;
  z-index: 9999 !important;
  padding-top: 5px;
  padding-bottom: 5px;
}

@media only screen and (max-width: 767px) {
    .services-content .content.left-content {
    padding-right: 0px;
    padding-left: 0;
    margin-left: auto;
    }
}

/* ecommerce-landing-page1 pricing css end */

/* customer-dashboard css start */
.is-case-studies-image {
  padding-left: 0px !important;
  position: relative;
}
